/* Styles to be added to GitHub
 ============================================================== */

@supports (display: grid) {
  .people-grid {
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  }
}

/* added 12/8/2020 */
.site-home .breadcrumbs-nav {
  display: none;
}

/* temp fix added 1/15/2021 */
.accordion ul,
.accordion ol {
  margin-bottom: .9375rem
}

/* added 4.9.2021 */
.global-footer__mechoopda p {
    color: #FFF;
    font-size: 0.9375rem;
    text-align: justify;
}

.global-footer__mechoopda a:link, 
.global-footer__mechoopda a:visited {
    color: #ddd7c9;
}
